RubyGems Navigation menu

bad_encodings-ruby19 1.0.0

Small gem that tries to make the task of finding bad ruby encodings in your project a little easier.

Versiones:

  1. 1.0.0 - October 02, 2009 (7 KB)
  2. 0.1.2 - September 11, 2009 (7 KB)

dependencias de Runtime (1):

dependencias de Development (1):

Propietarios:

Autores:

  • Adam Salter

SHA 256 checksum:

548ea863d4077c856d9aa1b7a58403a6a0c2a1bffd3d7fdae538b3079e66d704

Total de descargas 7.405

Para esta versión 4.104

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: Ninguno

Enlace: